.Image {
  max-height: 150px;
}

.description {
  display: flex;
  flex-direction: column;
  height: 100%; 
  max-width: 450px;
  padding: 1rem;
  align-items: center;
  flex-grow: 1; /* Ensure description takes up all available space */
  margin-right: auto;
  margin-left: auto;
  margin-top: 0;
  margin-bottom: 0;
  object-fit: contain
}

.title {
  font-size: 18px;
  font-weight: bold;
  color: #000;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.text {
  font-size: 14px;
  color: #000000;
  text-align: justify;
  flex: 1;
}

.ButtonWrapper {
  padding-right: 1rem;
}

.ButtonWrapper button {
  width: 100%;
}

.GridWrapper {
  display: flex;
  justify-content: center; /* Adjust based on your design */
  align-items: center;
  background-color: rgba(255, 255, 255, 0.8);
  min-height: 150px;
  min-width: 600px;
  box-shadow: 0 0 10px rgba(17, 24, 38, 0.3);
  margin: 10px;
}
